.button-container {
  button {
    padding: 0 50px;
    font-size: 1.2rem;
    font-weight: 600;
    width: auto;
    height: 40px;
    color: #dfdfd6;
    background: #646cff;
    border: 1px solid #888eff;
    border-radius: 32px;
    transition: 0.4s;
    cursor: pointer;
  }

  button:hover {
    background: #888eff;
  }
}
